package com.offcn.im.demo.util;

import android.content.Context;

import com.offcn.live.im.OIMSDK;

public class Utils {
    /**
     * 退出登录，销毁
     *
     * @param context
     */
    public static void logout(Context context) {
        OIMSDK.getInstance().destroy();     // 销毁通道
        LoginManager.logout(context);       // 注销登录信息
//        UserBeanDaoManager.getInstance().deleteAll();     // 清除通讯录信息
    }
}
